Отказ в обслуживании в OpenSSL

Дата публикации:
23.01.2012
Дата изменения:
23.01.2012
Всего просмотров:
1807
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2012-0050
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
OpenSSL 0.9.x
OpenSSL 1.x
Уязвимые версии: OpenSSL версии 1.0.0f b 0.9.8s.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Уязвимость существует из-за некорректного исправления уязвимости #1: www.securitylab.ru/vulnerability/413240.php

URL производителя: www.openssl.org

Решение: Установите последнюю версию 1.0.0g или 0.9.8t с сайта производителя.

Ссылки: http://www.openssl.org/news/secadv_20120118.txt

или введите имя

CAPTCHA